<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97">
    <author>fabian99</author>
    <version>1.0.0.0</version>
    <title>
        <en>MATRIX 600</en>
    </title>
    <description>       

	<en>
            <![CDATA[Price: 31.000 $
Working width: 3.0 m
Required power: 50 hp
Max. working speed: 12 kph
Capacity: 180 l
]]>
</en>
        <de>
            <![CDATA[Preis: 31.000 €
Arbeitsbreite: 3.0 m
Benötigte Leistung: 50 ps
Arbeitsgeschwindigkeit: 12 km/h
Kapazität: 180 l
]]>
</de>
    </description>
    <iconFilename>icon_matrix600.png</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="matrix600.xml"/>
    </storeItems>
</modDesc>
